@import "assets/css/screen.css";


.align-centre {
    text-align: center;
    display: inherit !important;
}

h2.extras {
    text-align: center;
    font-size: 45px !important;
    margin: 0px 0 25px 0;
}

.picture-blog {
    margin-left: 0;
}

.picture-holder.alignleft {
    margin: 10px 20px 10px -10px;
    display: inline-block;
}

.picture-holder.alignright {
    margin: 10px 0px 10px 10px;
}

.picture-holder.alignnone {
    margin: 10px 20px 10px 10px;
}

.aligncenter {
}


.btn-bar a {
    display: inline;
    font-size: 20px;
}

.btn-bar .next-posts {
    float: left;

}


.btn-bar .prev-posts a {
    float: right;
    background-position: -142px -515px;
    margin: 3px 0 0;
}

.btn-bar .next-posts a {
    float: left;
    background-position: 0 -515px;
}

.btn-bar .prev-posts {
    float: right;
}

a {
   outline: 0;
}

.wpst_question {
    font-weight: bold;
}
.wpst_question em {
    font-weight: normal;
}

.nav-section .sub-menu li {
    margin: 0;
    padding: 0;
}

.nav-section .sub-menu li a {
    font-size: 14px;
    padding: 5px 5px 5px 21px;
}